/*#main-content div.uottawa-N,
#main-content div.uottawa-N-1 {
  width: 100%;
}

#main-content div.uottawa-N-1-1o2 {width: 25%;}
#main-content div.uottawa-N-1-2o2 {width: 75%;}

@media (min-width: 0px) and (max-width: 735px) {
  #main-content div.uottawa-N-1-1o2 {width: 100%;}
  #main-content div.uottawa-N-1-2o2 {width: 100%;}
}*/